/*
Theme Name:   	Storefront Child Theme / SharkRF
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff / Norbert Varga
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
.site-header {
	background-color: #005eb8;
	color: #fff;
	padding: 0;
	border: 0;
	height: 70px;
}

.site-header a, .site-header a:hover {
	color: #fff;
}

.col-full {
	position: relative;
}
.site-title:before {
	content: 'shop';
	left: 250px;
	position: absolute;
	top: 22px;
}
.site-title a, .site-title a:hover {
	color: transparent;
	width: 270px;
	height: 44px;
	display: inline-block;
	position: absolute;
}
.woocommerce-active .site-header .site-branding {
	overflow: hidden;
	width: 202px;
	margin: 0;
	width: auto;
	margin-top: 15px;
}
.site-title {
	display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
	width: 202px;
	height: 39px;
	background-image: url('data:image/png;base64,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');
}

.site-search {
	display: none;
}
input, input:focus, button, button:focus, .button {
	background-color: #fff;
	outline-color: transparent !important;
}

a:focus {
	outline-color: transparent;
}

#site-navigation { /* menus */
	display: none;
}
#site-navigation .menu {
	background-color: #eee;
}
#site-navigation .menu li {
	padding: 0 20px 0 20px;
}

.storefront-sorting { /* sorting */
	display: none;
}

.storefront-primary-navigation {
	clear: none;
}
#site-header-cart {
	width: 300px;
	top: -64px;
	position: absolute;
	right: 0;
}
#site-header-cart .cart-contents {
	color: #fff;
	margin-bottom: -4px;
}

.products img {
	display: inline-block;
}

.woocommerce-products-header {
	display: none;
}
.onsale {
	background-color: #0f834d;
	color: #fff;
	border: 0;
}

.single-product div.product .product_meta .posted_in { /* product category */
	display: none;
}

/* usd price stuff */
.product span.woocs_price_info_icon {
	display: none;
}
.product ul.woocs_price_info_list {
	visibility: visible;
	color: #bbb !important;
	background: none !important;
	padding: 0;
	margin-left: 0;
	position: relative;
	font-size: 0.875em !important;
	min-width: auto;
	max-width: none;
	cursor: default;
}
.price ul.woocs_price_info_list {
	text-align: center;
}
.single-product div.product p.price {
	margin: 0;
}
.single-product div.product .woocs_price_info {
	display: block;
	margin-left: 0;
}
.single-product div.product .woocs_price_info_list {
	padding: 0 !important;
}
.product .woocs_price_info ul li {
	display: inline;
}
.product .woocs_price_info ul:before {
	content: '(approx. ';
}
.product .woocs_price_info ul:after {
	content: ')';
}
.product .woocs_price_info ul li:hover {
	color: #bbb !important;
}
.product .woocs_price_info ul {
	margin: 0;
}
.product ul.woocs_price_info_list li span, .price .woocs_amount {
	font-weight: normal;
}
.product div:hover.woocs_price_info ul {
	left: auto;
	top: auto;
	bottom: 0;
	margin-left: 0;
	opacity: 1;
}

a {
	color: #43454b;
}
/* radio buttons */
.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
	color: #005eb8;
}

/* product page */
.product .tabs {
	display: none;
}
.product #tab-description a {
	text-decoration: underline;
}
#order_comments_field { /* Order notes */
	display: none;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments { /* Your cart is currently empty notice */
	background-color: #005eb8;
}

#order_review .anr_captcha_field {
    margin-bottom: 20px;
}

#cookie-notice {
	line-height: 35px;
	bottom: 71px;
}
.cookie-notice-container #cn-notice-text {
	display: inline;
}

.site-footer {
	position: fixed;
	bottom: 0;
	background-color: #005eb8;
	color: #fff;
	width: 100%;
	min-height: 70px;
	line-height: 70px;
	padding: 0;
	text-align: center;
	border: 0;
}
.site-info {
	display: none;
}
.site-footer a {
	color: #fff !important;
	text-decoration: none !important;
	margin-right: 30px;
}
.site-footer a:last-child {
	margin-right: 0;
}
.site-footer .footer-links-left {
	position: absolute;
	left: 0;
}
.site-footer .footer-links-right {
	position: absolute;
	right: 0;
}
.storefront-handheld-footer-bar {
	position: relative;
	box-shadow: none;
	line-height: 0;
	border: 0;
}
.storefront-handheld-footer-bar, .storefront-handheld-footer-bar ul li > a {
	background-color: #005eb8;
	color: #fff;
}
.storefront-handheld-footer-bar ul li {
	float: none;
}
.storefront-handheld-footer-bar .search {
	display: none;
}

.cn-button.wp-default {
	background-color: #fff;
	color: initial;
	min-height: auto;
}

.coupon, .woocommerce-form-coupon-toggle { display: none !important; }

#billing_company_field { display: none; }
#billing_company_field .optional { display: none; }
#shipping_company_field { display: none; }
#shipping_company_field .optional { display: none; }
#vat_number_field { visibility: hidden; }

@media (max-width: 66.4989378333em) {
	.site-title:before {
		left: 208px;
	}
}

@media (min-width: 768px) {
	.storefront-full-width-content .woocommerce-tabs .panel {
		width: 100%;
	}
}

@media (max-width: 768px) {
/*	#site-navigation { /* menus */
/*		display: block;
		margin-top: 15px;
	}*/
	.storefront-handheld-footer-bar {
		position: fixed;
	}
	.site-footer {
		line-height: 50px;
		padding: 10px 0 10px 0;
		position: relative;
		margin-bottom: 60px;
	}
	.site-footer .footer-links-left {
		position: relative;
	}
	.site-footer .footer-links-right {
		position: relative;
	}
	#cookie-notice {
		bottom: 69px;
	}
}

@media (max-width: 320px) {
	.site-title:before {
		display: none;
	}
}
